import influxframework


def execute():
	influxframework.reload_doctype("Translation")
	influxframework.db.sql(
		"UPDATE `tabTranslation` SET `translated_text`=`target_name`, `source_text`=`source_name`, `contributed`=0"
	)
